:root {
  --brandcolor: #ffd23f;
}

html,
body {
  position: relative;
  /* width: 100%;
	height: 100%; */
}

/* width */
::-webkit-scrollbar {
  width: 10px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #555;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #666666;
}

/* * {
  scrollbar-gutter: stable;
}
*/

* {
  box-sizing: border-box;
}

body {
  color: #333;
  margin: 0;
  padding: 0px;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

a {
  color: rgb(0, 100, 200);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: rgb(0, 80, 160);
}

img {
  width: 100%;
}

.dark p,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
  filter: invert(1);
  -webkit-filter: invert(1);
}

.plate {
  background-color: #ffdf15;
  margin: 0;
  padding: 3px 9px;
  position: relative;
  box-sizing: border-box;
  color: #000;
  display: flex;
  text-transform: uppercase;
  font-weight: 600;
  max-width: max-content;
  min-width: 85px;
  border-radius: 3px;
  box-shadow: 0px 0 0 1px #2a2a2a73;
  justify-content: center;
  align-items: center;
}

.plate.sorn {
  background: #ff5722;
  color: white;
}

.container {
  max-width: 960px;
  padding: 10px;
  margin: 0 auto;
}

input {
  padding: 5px 10px;
  border-radius: 7px;
  border: 1px solid #e5e5e58c;
  background: #fbfbfb;
}
